<dao-config>
    <beans>
        <bean name="org.itscool.webersample.bean.Post"/>
        <bean name="org.itscool.webersample.bean.OfficialTitle"/>
        <bean name="org.itscool.webersample.bean.SisetuYoyaku"/>
        <bean name="org.itscool.webersample.bean.OfficeWorker"/>
        <bean name="org.itscool.commons.dao.AutoNumber"/>
        <bean name="org.itscool.weber.user.UserRole"/>
        <bean name="org.itscool.weber.user.User"/>
        <bean name="org.itscool.webersample.bean.Message"/>
        <bean name="org.itscool.webersample.bean.GoStatus"/>
        <bean name="org.itscool.webersample.bean.Sisetu"/>
        <bean name="org.itscool.webersample.bean.Schedule"/>
    </beans>
</dao-config>